Author Topic: ████ THESE ADD-ONS DO NOT WORK ANYMORE ████  (Read 519 times)

Badspot

  • Administrator
Do not attempt to install these add-ons in Blockland v9.  They will not work.  Blockland v9 uses a new add-on system which is much simpler to use. 

Get Add-Ons for v9 here: http://forum.blockland.us/index.php?board=34.0